@charset "utf-8";

/* Sub Title */
.sub-title { padding:10px 12px; border-top:4px solid #444; }
.sub-title h4 { padding:0; margin:0; line-height:50px; font-size:18px; }
.sub-title i { background: rgb(245, 245, 245); padding-top: 12px; border-radius: 50%; width: 50px; height: 50px; text-align: center; color: rgb(143, 143, 143); font-size: 25px; display: inline-block; }
.sub-title img { border-radius: 50%; width: 50px !important; height: 50px !important; display:inline-block; }

/* Follow */
.follow-skin .bg-heading { background:#fafafa; }
.follow-skin .col-follow .myinfo a { margin-right:15px; color:#888; font-size:11px; }
.follow-skin .sp-follow { margin-bottom:0px; border-top:3px solid #444; }
.follow-skin .img-photo i { background: rgb(245, 245, 245); padding: 16px; border-radius: 50%; width: 80px; height: 80px; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }
.follow-skin .img-photo img { border-radius: 50%; width: 80px !important; height: 80px !important; display:inline-block; }
@media all and (max-width:460px) {
	.responsive .follow-skin .col-follow { display:block !important; width:100% !important;}
}

/* Formmail */
.formmail-form { padding:20px; }
.formmail-type label { margin-right:10px; }

/* Memo */
.memo-send-info { padding:8px 20px;background:#fafafa;border-bottom:1px solid #eee; }
.memo-content { padding:20px; line-height:22px;border-bottom:1px solid #eee; margin-bottom:15px; }
.memo-send-form { padding:20px; }

/* Mypage */
.mypage-skin .img-photo i { background: rgb(245, 245, 245); padding: 16px; border-radius: 50%; width: 80px; height: 80px; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }
.mypage-skin .img-photo img { border-radius: 50%; width: 80px !important; height: 80px !important; display:inline-block; }
.mypage-skin .img-resize img { max-width:100%; height:auto; }
.mypage-skin .view-author .auth-photo { width:160px; padding-right:15px; }
@media all and (max-width:460px) {
	.responsive .mypage-skin .view-author .auth-photo { float:none; width:100%; padding-right:0px; }
}

/* MyPhoto */
.myphoto { margin-bottom:15px; }
.myphoto img { border-radius: 50%; display:inline-block; }
.myphoto i { background: rgb(245, 245, 245); padding: 18px; border-radius: 50%; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }

/* MyPost */
.mypost-skin i.img-fa { width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa; }
.mypost-skin .list-details { padding-top:4px; }
.mypost-skin .list-none { padding:50px 0px; }

.mypost-media { padding-bottom:10px; }
.mypost-media .photo i { border-radius:50%; background: rgb(245, 245, 245); padding: 15px; width: 64px; height: 64px; text-align: center; color: rgb(143, 143, 143); font-size: 30px; display: inline-block; }
.mypost-media .photo img { border-radius:50%; width: 64px !important; height: 64px !important; display:inline-block; }
.mypost-media .media { border-bottom:1px solid #eee; margin:7px 0px; padding:0px 12px 7px; }
.mypost-media :first-child.media { border-top:0px; margin-top:0px; padding-top:0px; }
.mypost-media .media-heading { padding:0; margin:0px; line-height: 20px; }
.mypost-media .media .media-body { padding-left:0px; }
.mypost-media .media .media-content {  }
.mypost-media .media .media-content p { margin:0px; padding:0px; }
.mypost-media .media .media-resize { margin-top:10px; }
.mypost-media .media .media-resize img { max-width:100%; height:auto; }
.mypost-media .media.media-reply { border:0px; border-top:1px solid #eee; margin:10px 0px 0px; padding:10px 0px 0px; }

/* Point */
.point-skin th, .point-skin td { white-space:nowrap; }
.point-skin td.po-content { white-space:normal; }

/* Profile */
.profile-skin .img-photo i { border-radius: 50%; background: rgb(245, 245, 245); padding: 16px; width: 80px; height: 80px; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }
.profile-skin .img-photo img { border-radius: 50%; width: 80px !important; height: 80px !important; display:inline-block; }
.profile-skin .img-resize img { max-width:100%; height:auto; }

/* Register */
.register-term { position: relative; height: 200px; margin:0px; overflow: auto; }

/* Register Form */
.register-form .text-gap { margin-bottom:4px; }
.register-form .addr-line { margin-bottom:7px; }
@media all and (max-width:767px) {
	.responsive .register-form .cert-btn { margin-top:10px }
}

/* Response */
.myresponse-skin .res-info { margin:0; padding:7px 12px; }
.myresponse-skin .media { border-top:1px solid #eee; margin:6px 0px; padding:8px 12px 0px; }
.myresponse-skin .myresponse-list .media:first-child { border-top:0px; margin-top:0px; padding-top:8px; }
.myresponse-skin .media-heading { padding:0; margin:0; }
.myresponse-skin .photo i { border-radius: 50%; background: rgb(238, 238, 238); padding: 8px; width: 40px; height: 40px; text-align: center; color: rgb(255, 255, 255); font-size: 25px; display: inline-block; }
.myresponse-skin .photo img { border-radius: 50%; width: 40px !important; height: 40px !important; display:inline-block; }
.myresponse-skin .media-info i { margin-left:10px; }
.myresponse-skin .media-info i:first-child { margin-left:0px; }

/* Scrap */
.scrap-skin i.scrap-icon { background:#333; color:#fff; }
.scrap-skin .scrap-head { margin:0px; padding: 10px 20px; line-height:22px; background:#333; color:#fff; font-size:16px; text-align:center; }
.scrap-skin .scrap-form { padding: 10px 20px 20px; }

/* Shopping */
.shopping-skin i.img-fa { width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa; }
.shopping-skin .list-none { padding:50px 0px; }

/* Wishlist */
.wishlist-skin i.img-fa { width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa; }

/* Mypage */
.mypage-tbl th { background:#333 !important; color:#fff !important; text-align:center !important; white-space:nowrap;  }
.mypage-tbl td { text-align:center; white-space:nowrap; }

.social_info_guide{background:#f3f3f3;border:1px solid #ddd;margin:0 10px 10px;padding:10px 15px;line-height:1.5em}
.bg-warning{margin:0 10px 10px;padding:10px 15px;line-height:1.5em}
.bg-warning1{background:#f7dfe4;border:1px solid #eac3cb}
.bg-warning2{background:#deeabf;border:1px solid #bde498}
.bg-warning3{background:#fff8dc;border:1px solid #f1e4b2}

/* SNS LOGIN */
.login-sns{padding-bottom:10px;margin-top:5px;border: 1px solid #ddd; clear:both; background:#fff; text-align:center; }
.login-sns .sns-head { font-size:12px; padding:0; margin:0; padding:10px 0;text-align:center;color:#888;font-weight:normal}
.sns-icon {display:inline-block;vertical-align:middle;text-decoration:none}
.sns-icon:hover {text-decoration:none}
.sns-icon .ico {display:block;vertical-align:middle}
/*.sns-icon .txt {position:absolute;line-height:0;font-size:0;vertical-align:middle;overflow:hidden}*/
.sns-icon .txt i {font-style:normal}

#fregisterform .form_01 .reg-form {margin-bottom:20px}
#fregisterform .form_01 .reg-form .sns-wrap {margin:10px 0 0;text-align:left}
.reg-form .sns-icon {display:inline-block;vertical-align:middle;text-decoration:none;border-width:1px;border-style:solid;overflow:hidden;margin:0 1px}
.reg-form .sns-icon:hover {text-decoration:none}
.reg-form .sns-icon .ico {display:block;background:url('./img/sns_logo.png') no-repeat;vertical-align:middle;width:24px;height:24px}
.reg-form .sns-icon-not .ico {display:block;background:url('./img/sns_logo_not.png') no-repeat;vertical-align:middle}
.reg-form .sns-icon .txt {position:absolute;line-height:0;font-size:0;vertical-align:middle;overflow:hidden}
.reg-form .sns-icon .txt i {font-style:normal}

.sns-wrap-reg .sns-naver {border-color:#18a400;background:#2db400}
.sns-wrap-reg .sns-naver .ico {background-position:-29px 0; }
.sns-wrap-reg .sns-google {border-color:#ca2c19;background:#dd5443}
.sns-wrap-reg .sns-google .ico {background-position:-58px 0}
.sns-wrap-reg .sns-facebook {border-color:#2e5393;background:#3a5897}
.sns-wrap-reg .sns-facebook .ico {background-position:0 0 }

.sns-wrap-reg .sns-icon {border-color:#dcdcdc}
.sns-wrap-reg .sns-icon-not {border-color:#8b8b8b}
.sns-wrap-reg .sns-naver{border-color:#18a400}
.sns-wrap-reg .sns-naver .ico {background-position:-29px 0; }
.sns-wrap-reg .sns-google .ico {background-position:-58px 0}
.sns-wrap-reg .sns-google {border-color:#ca2c19}
.sns-wrap-reg .sns-facebook .ico {background-position:0 0 }
.sns-wrap-reg .sns-facebook {border-color:#2e5393}
.sns-wrap-reg .sns-kakao .ico {background-position:-87px 0}
.sns-wrap-reg .sns-twitter {border-color:#488FC9}
.sns-wrap-reg .sns-twitter .ico {background-position:-145px 0}
.sns-wrap-reg .sns-payco {border-color:#C44646}
.sns-wrap-reg .sns-payco .ico {background-position:-116px 0}
.sns-wrap-reg .sns-kakao {border-color:#f2df00}

/* SNS by COLOR */
.sns-wrap-over .sns-naver{background:url('./img/sns_naver_s.png') no-repeat}
.sns-wrap-over .sns-google {background:url('./img/sns_gp_s.png') no-repeat}
.sns-wrap-over .sns-facebook {background:url('./img/sns_fb_s.png') no-repeat}
.sns-wrap-over .sns-twitter {background:url('./img/sns_twitter_s.png') no-repeat}
.sns-wrap-over .sns-payco {background:url('./img/sns_payco_s.png') no-repeat}
.sns-wrap-over .sns-kakao {background:url('./img/sns_kakao_s.png') no-repeat}
.reg-form .sns-icon-not {border-color:#8b8b8b}

.social-login-loading{width:100%;height:auto;text-align:center}
.social-login-loading p{display:inline-block;margin-top:10px;padding:40px 0 0;line-height:30px}

/* ¾Æ¿ô·Î±×ÀÎ */
#sns_outlogin .sns-icon {overflow:hidden;margin:0 1px}
#sns_outlogin .sns-icon .txt {position:absolute;line-height:0;font-size:0;vertical-align:middle;overflow:hidden}
#sns_outlogin .sns-icon .ico {width:30px;height:30px}

/*·Î±×ÀÎ */
#sns_login{border:0;margin-top:15px ;padding-top: 20px;border-top:1px solid #edeaea}
#sns_login .sns-icon{display:block;height:40px;line-height:40px;width:100%;margin:0 0 5px;padding-left:40px;text-align:left;color:#fff;border-radius:2px}
#sns_login .sns-naver{background-color:#1fc800;background-position:5px 5px;border-bottom:1px solid #1ea505}
#sns_login .sns-kakao{background-color:#ffeb00;background-position:5px 5px;border-bottom:1px solid #e2c10a}
#sns_login .sns-kakao {color:#3c1e1e}
#sns_login .sns-facebook{background-color:#3b579d;background-position:5px 5px;border-bottom:1px solid #28458f}
#sns_login .sns-google{background-color:#db4a3a;background-position:5px 5px;border-bottom:1px solid #c03121}
#sns_login .sns-twitter{background-color:#1ea1f2;background-position:5px 5px;border-bottom:1px solid #1e82c0}
#sns_login .sns-payco{background-color:#df0b00;background-position:5px 5px;border-bottom:1px solid #9d0800}
#sns_login .txt{text-align:left;padding-left:10px;border-left:1px solid rgba(0,0,0,0.1);display:block;font-weight:bold}
#sns_login .txt:hover{background:rgba(0,0,0,0.07)}

/*È¸¿ø°¡ÀÔ */
#sns_register{ }
#sns_register .panel-body{ text-align:center; }
#sns_register .sns-wrap:after {display:block;visibility:hidden;clear:both;content:""}
#sns_register .sns-wrap{display:inline-block;vertical-align:top; }
#sns_register .sns-icon{display:inline-block;height:40px;line-height:40px;width:210px;margin:0 3px 5px;padding-left:40px;text-align:left;color:#fff;border-radius:2px;float:left}
#sns_register .sns-icon:nth-child(3n+1){clear:both}
#sns_register .sns-naver{background-color:#1fc800;background-position:5px 5px;border-bottom:1px solid #1ea505}
#sns_register .sns-kakao{background-color:#ffeb00;background-position:5px 5px;border-bottom:1px solid #e2c10a}
#sns_register .sns-kakao {color:#3c1e1e}
#sns_register .sns-facebook{background-color:#3b579d;background-position:5px 5px;border-bottom:1px solid #28458f}
#sns_register .sns-google{background-color:#db4a3a;background-position:5px 5px;border-bottom:1px solid #c03121}
#sns_register .sns-twitter{background-color:#1ea1f2;background-position:5px 5px;border-bottom:1px solid #1e82c0}
#sns_register .sns-payco{background-color:#df0b00;background-position:5px 5px;border-bottom:1px solid #9d0800}
#sns_register .txt{text-align:;padding-left:10px;border-left:1px solid rgba(0,0,0,0.1);display:block;font-weight:bold}
#sns_register .txt:hover{background:rgba(0,0,0,0.07)}

/*********±âº» end**************************************************************************************************************************************************/

/*°øÅë Ã¼Å©, ¶óµð¿À ¹Ú½º*/
.cumtom_ck{ position:relative;}
.cumtom_ck input{ position:absolute; top:0px; left:0px; width:0px; height:0px; overflow:hidden; opacity:0;}
.cumtom_ck input + label{ padding-left:25px; font-size:16px; color:#333; }
.cumtom_ck input + label.gray{ color:#666; }
.cumtom_ck input + label:after{ content:""; position:absolute; top:0; left:0; width:17px; height:17px; border-radius:100%; border:1px solid #ddd;  }
.cumtom_ck input + label:before{ content:""; opacity:0;  position:absolute; top:5px; left:5px; width:7px; height:7px; border-radius:100%; background:#e4a691; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; }
.cumtom_ck input:checked + label:before{ opacity:1; }

/*°øÅë ¹öÆ°*/
.regi_btn{ display:block;  width:100%; max-width:470px; height:65px; line-height:65px; background:#83c582; color:#fff; font-size:18px; font-weight:700; border:1px solid #83c582; text-align:center;   }
.regi_btn.white{ background:#fff; border-color:#333;  color:#333; font-weight:500; }
.regi_btn b{ font-weight:700; text-decoration:underline; }


/*·Î±×ÀÎ*/
#login_box{ width:100%; max-width:470px; margin:0 auto; }
#login_box form{ display:block;}
#login_box label[for="login_id"],
#login_box label[for="login_pw"],
#login_box label[for="mb_password"],
#login_box label[for="nw_password"],
#login_box label[for="re_nw_password"]{ display:block; width:100%; font-size:0px; margin-bottom:20px;   }
#login_box #login_id,
#login_box #login_pw,
#login_box #mb_password,
#login_box #nw_password,
#login_box #re_nw_password{ width:100%;  height:50px; line-height:50px; border:none; border-bottom:1px solid #bbb; padding:0 20px; font-size:16px; color:#333; }
#login_box .login_link{ margin-bottom:40px; }
#login_box .login_link .left{ float:left;}
#login_box .login_link .right{ float:right; font-size:16px; color:#333;  }
#login_box > form > button{ margin-bottom:20px; }

#newpw_change_box{ background:#f7f7f7; padding:40px;  text-align:center;  margin-bottom:20px;  }
#newpw_change_box strong{ font-size:18px; display:block; font-weight:500; margin-bottom:10px; line-height:140%;   }
#newpw_change_box p{ font-size:14px; line-height:160%; }

@media all and ( max-width:1024px){
	/*°øÅë Ã¼Å©, ¶óµð¿À ¹Ú½º*/
	.cumtom_ck input + label{ font-size:14px; }

	/*°øÅë ¹öÆ°*/
	.regi_btn{ height:60px; line-height:60px; font-size:16px;  }

	/*·Î±×ÀÎ*/
	#login_box #login_id,
	#login_box #login_pw,
	#login_box #mb_password,
	#login_box #nw_password,
	#login_box #re_nw_password,
	#login_box .login_link .right{ font-size:14px; }
	#login_box > form > button{ margin-bottom:10px; }

	.sns_login{ margin-top:40px; }
	.sns_login strong{ font-size:23px; }
	.sns_login li img{ width:70px; }

	#newpw_change_box{ padding:40px 20px; }

}

@media all and ( max-width:768px){
	/*·Î±×ÀÎ */
	.sns_login strong{ font-size:20px; }
	.sns_login li{ margin:0 10px; }
	.sns_login li img{ width:50px;}
}



/*È¸¿ø°¡ÀÔ °øÅë*/
.ck_com_box{  position:relative; overflow:hidden; }
.ck_com_box input{ position:absolute; top:-10px; left:-10px; opacity:0; }
.ck_com_box input + label{ position:relative; padding-left:25px;  font-size:16px; cursor:pointer;  color:#666; margin:0px;  }
.ck_com_box input + label:after{ content:""; position:absolute; top:50%; left:0; width:16px; height:16px; margin-top:-8px; border:1px solid #ddd; border-radius:100%; }
.ck_com_box input + label:before{ opacity:0; content:""; position:absolute; top:50%; left:5px; width:6px; height:6px; margin-top:-3px; border-radius:100%; background:#83c582; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; }
.ck_com_box input:checked + label:before{ opacity:1; }

.ck_com_box2{  position:relative; overflow:hidden; }
.ck_com_box2 input{ position:absolute; top:-10px; left:-10px; opacity:0; }
.ck_com_box2 input + label{ position:relative; padding-left:25px;  font-size:22px; cursor:pointer;  font-weight:700; line-height:140%; margin:0px;   }
.ck_com_box2 input + label:after{ content:""; position:absolute; top:50%; left:0; width:20px; height:20px; margin-top:-10px; border:1px solid #ddd; border-radius:100%; background:#fff; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s;  }
.ck_com_box2 input + label:before{ z-index:11;  opacity:0; content:""; position:absolute; top:50%; left:5px; width:10px; height:10px; margin-top:-5px; border-radius:100%; background:#fff; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; }
.ck_com_box2 input:checked + label:after{ background:#ff9933; border-color:#ff9933;  }
.ck_com_box2 input:checked + label:before{ opacity:1; }

.fregister_btn{ display:block; padding:0 60px;  width:100%; max-width:300px; height:65px; line-height:65px; font-size:16px; color:#fff !important;  margin:60px auto 0; background-color:#83c582; border:1px solid #83c582;   text-align:center;  }

/*È¸¿ø°¡ÀÔ ÀÛ¼º*/
#regiform_con{ }
.regiform_con_box > strong{ display:block; border-bottom:2px solid #333; font-size:24px; line-height:140%; padding-bottom:15px;  }
.regiform_con_box > strong span{ font-size:16px; color:#999; line-height:160%; font-weight:500;  }
.regiform_con_box.privacy_con > strong{ border-bottom:0px; }
.regiform_box{ border-bottom:1px solid #ddd; padding:20px 0;  }
.regiform_box2{ display:flex; flex-wrap:wrap; }
.regiform_box:after{ content:""; clear:both; display:block;}
.regiform_box_inner{ float:left; width:50%; display:flex; flex-wrap:wrap; }
.regiform_box_inner.width100{ width:100%; }
.regiform_box_inner > div{ float:left; }
.regiform_box_inner > p{ padding-left:50px; margin:0px; height:100%; display:flex; align-items:center;  }
.regiform_box_inner .tit_box{ width:170px; text-align:center; padding:20px 10px 0;  }
.regiform_box_inner .tit_box2{ padding-top:0px; }
.regiform_box_inner .tit_box *{ display:block;  font-size:18px; line-height:140%; width:100%; margin:0px;   }
.regiform_box_inner .con_box{ width:calc( 100% - 170px ); display:flex; align-items:center;  flex-wrap:wrap;  }
.con_box_inner{ width:100%; }
.input_com{ width:100%; max-width:430px;  height:55px; background:#fff; border:1px solid #ddd;   font-size:16px;  outline:none; padding:0 20px; margin-top:10px;  }
.input_com:first-child{ margin-top:0px; }
.regiform_desc{ font-size:15px; margin:0px; margin-top:10px; line-height:160%;  color:#999;  }
.regiform_desc2{ margin-top:0px; margin-bottom:10px; }
.regiform_desc_red{ color:red;}

.regi_btn_box{ display:flex;  }
.regiform_btn{ width:150px; height:55px; line-height:55px; background:#fff; border:1px solid #83c582;  color:#83c582; font-size:16px; margin-left:10px;   }

.regiform_box_bottom > div{ border-bottom:1px solid #ddd; padding:30px 40px; }
.regiform_box_bottom > strong{ display:block; border-bottom:2px solid #333; font-size:24px; line-height:140%; padding-bottom:15px;  }
.regiform_box_bottom ul{ padding:0px; }
.regiform_box_bottom > div > ul{ padding-left:0px; margin:0px;  }
.regiform_box_bottom > div > ul > li{ position:relative; padding-left:140px; margin-bottom:20px; }
.regiform_box_bottom > div > ul > li:last-child{ margin-bottom:0px; }
.regiform_box_bottom > div > ul > li .tit_box{ position:absolute; top:0; left:0; }
.regiform_box_bottom > div > ul > li .tit_box2{ top:50%;transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);  }
.regiform_box_bottom > div > ul > li .tit_box *{ font-weight:500; font-size:18px; line-height:140%;  }

#regiform_con #captcha{ width:100%; }
#regiform_con #captcha #captcha_img{ margin-right:5px; }
#regiform_con #captcha #captcha_key{ margin-left:0px; padding:0 20px; font-size:14px;  width:300px; background:#fff !important; text-align:left;  outline:none; font-weight:500; border:1px solid #ddd;  }
#regiform_con #captcha #captcha_key::placeholder{ color:#999;}
#regiform_con #captcha #captcha_key::-webkit-input-placeholder{ color:#999;}
#regiform_con #captcha #captcha_key:-ms-input-placeholder{ color:#999;}
#regiform_con #captcha #captcha_key:-mos-input-placeholder{ color:#999;}
#regiform_con #captcha #captcha_mp3,
#regiform_con #captcha #captcha_reload{ position:relative; top:0; left:0; width:60px; height:60px; border:none; outline:none; font-size:0px;  box-shadow:none;  background:none;  }
#regiform_con #captcha #captcha_mp3 span,
#regiform_con #captcha #captcha_reload span{ position:absolute; top:0; left:0;  width:100%; height:100%; background-color:#83c582; background-repeat:no-repeat; background-position:center; }
#regiform_con #captcha #captcha_mp3 span{ background-image:url('/thema/Basic/img/cap_mp_ico.png'); }
#regiform_con #captcha #captcha_reload span{ background-image:url('/thema/Basic/img/cap_rel_ico.png'); }


/*È¸¿ø°¡ÀÔ ¿Ï·á*/
#register_result_box{ text-align:center; border-top:2px solid #333; border-bottom:1px solid #ddd; padding:70px 0;   }
#register_result_box img{ display:block; margin:0 auto 30px; width:10%; max-width:96px; min-width:70px;   }
#register_result_box strong{ display:block; font-size:32px;  line-height:140%; font-weight:500;  }
#register_result_box strong b span{ color:#83c582;}
#register_result_box p{ margin:30px 0 0; font-size:18px; line-height:160%;  }


/*È¸¿ø°¡ÀÔ ¾à°ü*/
.privacy_con .privacy_box{ background:#f7f7f7; padding:35px; }
.privacy_box .ck_com_box{ display:block; }
.privacy_box > strong{ display:block; font-size:18px; margin-top:35px; padding-bottom:10px; line-height:140%;  }
.privacy_inner{ background:#fff; padding:20px; font-size:15px; line-height:160%; height:200px;  overflow-y:auto;  margin-bottom:15px; color:#666; overflow-style: none;  -ms-overflow-style: none; /* IE and Edge */  scrollbar-width: none; /* Firefox */}
.privacy_inner::-webkit-scrollbar {  display: none; /* Chrome, Safari, Opera*/ }

.privacy_con .ck_com_box input + label{ color:#333; line-height:140%;  }
.privacy_con .ck_com_box input + label:after{ background-color:#fff; }
.privacy_con .ck_com_box input + label:before{ z-index:11; background-color:#e4a691;}
.privacy_con .ck_com_box input[name="all_privacy"] + label{ font-size:20px; font-weight:700; }
.privacy_con .ck_com_box input[name="all_privacy"] + label:after{ width:20px; height:20px;  top:10px; }
.privacy_con .ck_com_box input[name="all_privacy"] + label:before{ width:20px; height:20px; top:5px; left:0;  background-color:#fff;  border:5px solid #e4a691;  }

/*½ºÅ©·Ñ*/
.privacy_con .mCSB_scrollTools{ border:1px solid #ddd; border-radius:15px; width:18px;  opacity:1;    }
.privacy_con .mCSB_scrollTools *{ opacity:1 !important;}
.privacy_con .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background:#83c582 !important; width:10px; }
.privacy_con .mCSB_scrollTools .mCSB_draggerRail{ width:10px; background:#fff !important;}
.privacy_con .mCSB_scrollTools .mCSB_buttonUp{ background-image:url('/thema/Basic/img/privacy_up.png'); background-position:center; background-repeat:no-repeat;  }
.privacy_con .mCSB_scrollTools .mCSB_buttonDown{ background-image:url('/thema/Basic/img/privacy_down.png'); background-position:center; background-repeat:no-repeat;  }

/*È¸¿ø°¡ÀÔ SNS*/
#sns_register_con_box > strong{display:block; border-bottom:2px solid #333; font-size:24px; line-height:140%; padding-bottom:15px;margin-bottom:25px;}
#sns_register_con_box .con_box_inner a{font-weight:bold;}
#sns_register_con_box .con_box_inner a:after{content:"";display:inline-block;width:1px;height:70px;background:#eee;vertical-align:middle;margin:0 35px;}
#sns_register_con_box .con_box_inner a:last-of-type:after{content:none;}
#sns_register_con_box .con_box_inner a > img{margin-right:15px;}


@media all and ( max-width:1024px){
	/*È¸¿ø°¡ÀÔ °øÅë*/
	.ck_com_box input + label{ font-size:14px; }
	.ck_com_box2 input + label{ font-size:18px; }
	.fregister_btn{ height:55px; line-height:55px; padding:0 40px; font-size:14px; background-position:right 40px center; max-width:250px;   }

	/*È¸¿ø°¡ÀÔ ÀÛ¼º*/
	.regiform_box{ padding:15px 0; }
	.regiform_con_box > strong{ font-size:20px; }
	.regiform_con_box > strong span{ font-size:14px; display:block; }
	.regiform_box_inner .tit_box{ width:130px; padding-top:15px;  }
	.regiform_box_inner .tit_box *{ font-size:16px; }
	.regiform_box_inner .con_box{ width:calc( 100% - 130px);}
	.regiform_box_inner > p{ padding-left:20px; }
	.input_com{ height:50px; padding:0 15px; font-size:14px;  }
	.regiform_desc{ font-size:13px; }
	.regiform_btn{ height:50px; line-height:50px; font-size:14px; }

	.regiform_box_bottom > div > ul > li .tit_box *{ font-size:16px; }

	#regiform_con #captcha #captcha_key{ width:150px; }

	/*È¸¿ø°¡ÀÔ ¿Ï·á*/
	#register_result_box{ padding:40px 0;   }
	#register_result_box strong{  font-size:25px;  }
	#register_result_box p{ margin:20px 0 0; font-size:16px; }

	/*È¸¿ø°¡ÀÔ ¾à°ü*/
	.privacy_con .privacy_box{ padding:25px; }
	.privacy_inner{ padding:15px; font-size:13px;  }
	.privacy_con .ck_com_box input[name="all_privacy"] + label{ font-size:18px; }
	.privacy_box > strong{ font-size:16px; }

	/*È¸¿ø°¡ÀÔ SNS*/
	#sns_register_con_box > strong{margin-bottom:20px;}
	#sns_register_con_box .con_box_inner a:after{height:50px;margin:0 20px;}
	#sns_register_con_box .con_box_inner a > img{margin-right:10px;width:50px;}
}
@media all and ( max-width:768px){
	/*È¸¿ø°¡ÀÔ °øÅë*/
	.ck_com_box2 input + label{ font-size:16px; }
	.fregister_btn{ height:50px; line-height:50px; padding:0 30px;  background-position:right 30px center; margin: 40px auto 0;}

	/*È¸¿ø°¡ÀÔ ÀÛ¼º*/
	.regiform_box_inner{ width:100%; border-bottom:1px solid #ddd; padding:15px 0;}
	.regiform_box_inner:last-child{ border-bottom:0px; padding-bottom:0px; }
	.regiform_box_inner:first-child{ padding-top:0px; }
	.input_com{  height:40px; }
	.regiform_btn{ height:40px; line-height:40px; }

	.regiform_box_inner > p{ padding-left:0px; }

	.regiform_box_bottom > div{ padding:20px; }
	.regiform_box_bottom > div > ul > li{ padding-left:0px; }
	.regiform_box_bottom > div > ul > li .tit_box{ position:static; margin-bottom:7px;  }

	#regiform_con #captcha #captcha_key{ display:block; margin:10px 0; width:100%; max-width:300px;  }

	/*È¸¿ø°¡ÀÔ ¿Ï·á*/
	#register_result_box{ padding:30px 0;   }
	#register_result_box strong{  font-size:20px;  }
	#register_result_box p{ margin:20px 0 0; font-size:14px; }

	/*È¸¿ø°¡ÀÔ ¾à°ü*/
	.privacy_con .privacy_box{ padding:20px; }
	.privacy_con .ck_com_box input[name="all_privacy"] + label{ font-size:16px; }

}
@media all and ( max-width:480px){
	/*È¸¿ø°¡ÀÔ ÀÛ¼º*/
	.regiform_box_inner .tit_box{ width:100%; text-align:left; padding-top:0px;  margin-bottom:5px;   }
	.regiform_box_inner .con_box{ width:100%;}
	
	/*È¸¿ø°¡ÀÔ SNS*/
	#sns_register_con_box .con_box_inner a{display:block;margin-bottom:15px;}
	#sns_register_con_box .con_box_inner a:last-of-type{margin-bottom:0;}
	#sns_register_con_box .con_box_inner a:after{content:none;}
}





/******·Î±×ÀÎ, È¸¿ø°¡ÀÔ end****************************************************************************************************************************************************************************/

/*¸¶ÀÌÆäÀÌÁö*/
#mypage_con h3{ font-size:24px; font-weight:700; line-height:140%; margin-bottom:20px;  }
#mypage_con > div{ padding:30px 35px; border-bottom:1px solid #ddd; }
#mypage_con .top_box{ border-top:2px solid #333; }
#mypage_con .top_box ul{ display:flex; flex-wrap:wrap; }
#mypage_con .top_box li{ width:50%; padding-right:10px; font-size:18px; line-height:160%; padding-left:120px; position:relative; margin-top:10px; }
#mypage_con .top_box li:nth-child(-n+2){ margin-top:0px; }
#mypage_con .top_box li b{ position:absolute; top:0; left:0; padding-left:15px; } 
#mypage_con .top_box li b:after{ content:""; position:absolute; top:10px; left:0; width:6px; height:6px; background:#e4a691; border-radius:100%; }

#mypage_con .bottom_box ul{ display:flex; flex-wrap:wrap; justify-content: space-between;}
#mypage_con .bottom_box li{ position:relative; padding:30px 0 30px 125px;   }
#mypage_con .bottom_box li .ico_box{ position:absolute; top:50%; left:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); width:95px; height:95px; border-radius:100%; background-color:#f4f4f4; background-position:center; background-size:cover;  }
#mypage_con .bottom_box li .ico_box.write{ background-image:url('/thema/Basic/img/mypage_ico01.png');}
#mypage_con .bottom_box li .ico_box.program{ background-image:url('/thema/Basic/img/mypage_ico02.png');}
#mypage_con .bottom_box li .ico_box.room{ background-image:url('/thema/Basic/img/mypage_ico03.png');}
#mypage_con .bottom_box li strong{ display:block; font-size:18px; line-height:140%; }

#mypage_con .out_btns{ float:left; display:inline-block; height:30px; border:1px solid #ddd; line-height:30px; padding:0 15px; font-size:15px; color:#999; margin-top:20px;}
#mypage_con .out_btns1{ float:right; border-color:#bbb; color:#333;  }

@media all and ( max-width:1024px){
	/*¸¶ÀÌÆäÀÌÁö*/
	#mypage_con h3{ font-size:20px; margin-bottom:10px;  }
	#mypage_con > div{ padding:20px; }
	#mypage_con .top_box li{ padding-left:110px; font-size:16px;  }
	#mypage_con .top_box li b:after{ top:7px;}

	#mypage_con .bottom_box li{ padding:20px 0 20px 70px; }
	#mypage_con .bottom_box li .ico_box{ width:55px; height:55px; }
	#mypage_con .bottom_box li strong	{ font-size:16px; }

	#mypage_con .out_btns{ font-size:13px; height:25px; line-height:25px; padding:0 10px; margin-top:10px;   }
}
@media all and ( max-width:768px){
	/*¸¶ÀÌÆäÀÌÁö*/
	#mypage_con > div{ padding:20px 0; }
	#mypage_con h3{ font-size:18px; }
	#mypage_con .top_box li{ width:100%; font-size:14px;  }
	#mypage_con .top_box li:nth-child(-n+2){ margin-top:10px; }
	#mypage_con .top_box li:nth-child(-n+1){ margin-top:0px; }
	#mypage_con .top_box li b:after{ top:5px;}

	#mypage_con .bottom_box li{ width:100%; }
	#mypage_con .bottom_box li strong{ font-size:14px; }
}
